<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (1.8.0_102) on Tue Nov 29 02:22:32 EST 2016 -->
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<title>org.eclipse.papyrus.designer.components.FCM.profile (org.eclipse.papyrus.designer.components.fcm.profile 0.7.5-SNAPSHOT API)</title>
<meta name="date" content="2016-11-29">
<link rel="stylesheet" type="text/css" href="../../../../../../../stylesheet.css" title="Style">
<script type="text/javascript" src="../../../../../../../script.js"></script>
</head>
<body>
<h1 class="bar"><a href="../../../../../../../org/eclipse/papyrus/designer/components/FCM/profile/package-summary.html" target="classFrame">org.eclipse.papyrus.designer.components.FCM.profile</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="IEmbeddingRule.html" title="interface in org.eclipse.papyrus.designer.components.FCM.profile" target="classFrame"><span class="interfaceName">IEmbeddingRule</span></a></li>
<li><a href="IMappingRule.html" title="interface in org.eclipse.papyrus.designer.components.FCM.profile" target="classFrame"><span class="interfaceName">IMappingRule</span></a></li>
<li><a href="ITemplateMappingRule.html" title="interface in org.eclipse.papyrus.designer.components.FCM.profile" target="classFrame"><span class="interfaceName">ITemplateMappingRule</span></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Activator.html" title="class in org.eclipse.papyrus.designer.components.FCM.profile" target="classFrame">Activator</a></li>
<li><a href="PortMapUtil.html" title="class in org.eclipse.papyrus.designer.components.FCM.profile" target="classFrame">PortMapUtil</a></li>
</ul>
</div>
</body>
</html>
